» Ubuntu » 软件包

Error

two or more packages specified (amor-kde4 hardy-backports)